[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: Borrar la instalación de un paquete en debian 3.0 r0



El mi? 11-06-2003 a las 20:46, Jorge Giménez Mayorgas escribió:
> Hola listeros.
> 
> Tengo el siguiente problema con dselect y apt.
> 
> En un servidor que he montado en el trabajo instalamos Debian 3.0 r0 (No 
> queria poner Red Hat 9.0 Buggy) . Todo iba más o menos bien hasta que 
> instalé con dselect el paquete webmin-0.94 . Webmin funcionaba y lo 
> actualizé desde el propio webmin no desde el dselect .
> El caso es que algo hice mal,porque webmin  no funcionaba correctamente y 
> dselect encontró una versión anterior , la 1.080 en vez de la 1.090 que fue 
> la que yo bajé desde el módulo de actualización de webmin.
> El caso que dselect y apt se ha quedado grabado un registro  de error de 
> instalación y por más que he intentado por activa y pasiva ( Desinstalando 
> e instalando ) , no hay forma de quitar el mensaje. El problema es que no 
> me deja instalar ninguna actualización más hasta que resuelva dicho error.
> 

¿cuál es el menseje de error exactamente? Sin eso es difícil responder a
tu mensaje.

> Bueno el caso es que me fijé donde guarda dpkg /var/lib/dpkg el registro de 
> lo que instalas , puedes instalar , etc, pero no me atrevo a meter mano a 
> ciegas.
> 
> Alguna idea , sugerencia.



Reply to: